OC 1.5.x Модуль многоуровневой партнерки для OpenCart 1.5.6.1

Тема в разделе "Модули и дополнения", создана пользователем avto-rem, 28 янв 2015.

  1. avto-rem

    avto-rem Новичок

    Сообщения:
    11
    Симпатии:
    0
    Здравствуйте! Существует ли модуль многоуровневой партнерской программы для OpenCart 1.5.6.1 (русская сборка).
    И подойдет ли модуль многоуровневой партнерки VQmod?
    Заранее спасибо.
     
  2. Romans

    Romans Administrator Команда форума

    Сообщения:
    1.338
    Симпатии:
    698
    Здравствуйте. Подойдет любой модуль для опенкарт соответствующей версии втч и vqmod.
     
  3. avto-rem

    avto-rem Новичок

    Сообщения:
    11
    Симпатии:
    0
    Спасибо! Попробую установить. Но есть сомнения, там указаны версии Opencart с 1.5.1 по 1.5.6,
    Больше ни один подходящий не нашла...
     
  4. Romans

    Romans Administrator Команда форума

    Сообщения:
    1.338
    Симпатии:
    698
    Все получится, не сомневайтесь. Сборка совместима с оригинальным опенкарт.
    Все модули для опенкарт, будут работать и на русской сборке.